/* old-time.com stylesheet 
for weekly 3x5 cards.
Use AFTER old-time css
 */
 
BODY 	{
	color: black;
	background: #ffffdc url("../images/otr.gif") fixed;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

tt {
	font-family :  courier, "courier new",serif;
}

 A  {
	background-color : Yellow;
}

.noyellow {
	background-color : transparent;
}